package sec

import "git.clearsky.net.au/cody/gex.git/pkg/srv"

var permissions = make(map[string][]string)

func Route(pattern string, roles []string, handler func(req *srv.Req, res srv.Res)) {
	permissions[pattern] = roles
	srv.Route(pattern, handler)
}
